﻿
New-LocalUser -FullName "Janez Novak" -Name "janezn"
Add-LocalGroupMember -Group "Administrators" -Member "janezn"
New-LocalGroup -Name "zaposleni"
Add-LocalGroupMember -Group "zaposleni" -Member "janezn"

$cpu = wmic cpu get caption
$ram=get-CimInstance win32_physicalmemory | Select-Object Manufacturer
$disc= get-wmiobject win32logicaldisk | 
select Name,FileSystem,VolumeName,@{n="Size / GB";e={[math]::truncate($.freespace / 1GB)}}
Write-Host "CPU:"$cpu
Write-Host "RAM:"$ram
Write-Host "DISKS:"$disc
